version=4

# https://github.com/babelouest/orcania
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%orcania-$1.tar.gz%" \
   https://github.com/babelouest/orcania/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
